FanCtrl/awGain = 4.0
FanCtrl/baseDuty = 0.0
FanCtrl/gain = 0.3
FanCtrl/maxInput = 50.0
FanCtrl/maxOutput = 1.0
FanCtrl/minInput = -50.0
FanCtrl/minOutput = 0.0
FanCtrl/setTemp = 1.0
FanCtrl/smoothTime = 60.0
FanCtrl/timeConst = 120.0
FanCtrl/tolerance = 0.05
FanCtrl/useAbsTemp = false
FanCtrl/awGain = 4.0
periodicTasks/FanCtrl-iterate/updateTime = 10000
